Bug 185931 - There is no "Play test sound" button
There is no "Play test sound" button
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-soundcard (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-19 21:01 EST by Tim Burke
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-20 05:21:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Burke 2006-03-19 21:01:04 EST
During firstboot it calls the sound config utility.  There it has the following
instruction:

Click "Play test sound" to hear sample sound.

The problem is that there is no button or anything else labeled "Play test
sound".  There is a right-arrow icon, but it has no accompanying text.

Note You need to log in before you can comment on or make changes to this bug.